[general]
version = 2
name = Standard
definition = lulzbot_quiver_evergreen_bagworm

[metadata]
quality_type = standard
type = quality
material = Steel_PLA_(Proto-pasta)_lulzbot_quiver_evergreen_bagworm
setting_version = 4

[values]
backlash_fading_distance = 99999
bottom_thickness = 1
brim_line_count = 10
cool_fan_speed_min = 100
cool_min_layer_time = 20
cool_min_layer_time_fan_speed_max = 20
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.4
line_width = 0.5
material_bed_temperature = 60
material_print_temperature = 210
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 40
speed_layer_0 = 15
speed_topbottom = 40
speed_travel = 175
speed_wall_0 = 30
speed_wall_x = 35
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 1
wall_thickness = 1

